<?
	require("config.inc");
	$AdminID = $_SESSION['AdminID'];
?>
<html>
	<head>
		<title>Android System</title>
	</head>
	
	<body>
	<center>
	<a href="http://www.tnchemie.com.my"><img src="pic/projectTitle.JPG" border="0px"></a>
	</center>
	<table width="100%" height="5px" bgcolor="#66FF66">
	<tr><td align="left">Welcome, <a href="editAdmin.php?adminID=<?echo "$AdminID"; ?>"><?echo "$AdminID"; ?></a>, <a href="logout.php">Logout</a></td></tr>
	</table><br/>
		<center>
		<h1><u>View Resign Staff</u></h1>
			<?
			$result = mysql_query("Select * from tbl_leaveuser");
						$i = 1;
						
						echo "<table border='1'><tr><td>Staff ID</td>";
						echo "<td>Staff Name</td>";
						echo "<td>Address</td>";
						echo "<td>Sex</td>";
						echo "<td>Birthday</td>";
						echo "<td>E-mail</td>";
						echo "<td></td></tr>";
						while ($row=mysql_fetch_array($result))
						{
							//echo "<tr><td><a href='editStaff.php?staffID=".$row['user_ID']."'>".$row['user_ID']."</a></td>";
							echo "<tr><td>".$row['user_ID']."</td>";
							echo "<td>".$row['username']."</td>";
							echo "<td>".$row['address']."</td>";
							echo "<td>".$row['sex']."</td>";
							echo "<td>".$row['birthday']."</td>";
							echo "<td>".$row['email']."</td>";
							echo "<td><a href='addBackStaff.php?staffID=".$row['user_ID']."'>In</a></td></tr>";
						}
						echo "</table>";
			?>
			<h4><a href="checkStaff.php">BACK</a></h4>
		</center>
	</body>
</html>